import 'package:flutter/material.dart';

class UIConfig {
  final Color mainGreen = const Color(0xff0A8754);
  final Color buttongreen = const Color(0xff04A54F);
  final Color secendGreen = const Color.fromARGB(255, 75, 173, 78);
  final Color mainGray = const Color(0xff333333);
  final Color backGroundColor = const Color(0xffedf7ee);
  const UIConfig();
}
